Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4636

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-4636
Last Modified 15 Nov 2008 01:57:50
Published 31 Aug 2007 07:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-4636

Summary

Multiple PHP remote file inclusion vulnerabilities in phpBG 0.9.1 allow remote attackers to execute arbitrary PHP code via a URL in the rootdir parameter to (1) intern/admin/other/backup.php, (2) intern/admin/, (3) intern/clan/member_add.php, (4) intern/config/key_2.php, or (5) intern/config/forum.php.

Vulnerable Systems

Application

  • Phpbg 0.9.1


References

MILW0RM - 4340

OSVDB - 38433

OSVDB - 38432

OSVDB - 38431

OSVDB - 38430

OSVDB - 38429

XF - phpbg-rootdir-file-include(36348)

BID - 25486


Last Updated: 27 May 2016 10:45:55